Subject: Re: [PATCH] Add compat/vsnprintf.c for systems that returns -1 on maxsize reached

From: Johannes Sixt <[email-masked]>
Date: Mon, 10 Mar 2008 11:05:14 +0100

Michal Rokos schrieb:
> But - do we want to fix it now, when we don't even know that else would be 
> needed for Tru64 port? There's even no Tru64 paragraph in Makefile yet.
> 
> Michal
> 
> PS: I have no ambition to port git to Tru64 since that test machine is 
> accessible via friend of my friend - so I have to IM him the code and he 
> returns value :)

It's not your itch nor is it not mine. Someone else has to come along...

-- Hannes